Unified Computing System Discussions

Engage with peers and experts on UCS and HyperFlex topics.
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Forum Posts

Resolved! Ask the Expert: Cisco UCS B-Series Latest Version New Features

   Welcome to this Cisco Support Community Ask the Expert conversation. This is an opportunity to learn and ask questions about the Cisco UCS Manager 2.2(1) release, which delivers several important features and major enhancements in the fabric, comp...

How to show all service profile associated to a particular VLAN via command line

Can someone please help me to find all service profile associated to a particular VLAN via command line in the UCSM. Eg: I have a VLAN (1022) existing in the UCSM named 'CSA-DBS-GG_1022'. We also have many service profiles existing in different sub o...

Resolved! want to upgrade firmware from 2.1(3a) to 2.2(8l) is direct upgrade path works?

Hi Allwant to upgrade firmware from 2.1(3a) to 2.2(8l), is direct upgrade path works?or need to upgrade any other intermediate version. fi 6120XP. with b230m2 blades.  as i know 1.4 to 2.2 direct upgrade is possible. So thinking this also work, pleas...

Windows server 2016 can not see virtual driver which are built with 2 UCS-M2-240GB embedded raidded in UCS-C220-M5SX

Hi everyone, We're purchased new UCSC-C220-M5SX server running 2 separated CPUs and using 2 UCS-M2-240GB in back slot as local storage. After following embedded raid config and driver download in link, wewas successfully created raid 1 virtual driver...

Kwuenph by Beginner
  • 1597 Views
  • 1 replies
  • 0 Helpful votes

BE6000-M5: ESXI potentially vulnerable CVE-2018-3646 -action required?

I have a BE6000-M5 and on the ESXi mgmt page I see this warning: "This host is potentially vulnerable to issues described in CVE-2018-3646, please refer to https://kb.vmware.com/s/article/55636 for details and VMware recommendations" Do I need to tak...

gfolens by Enthusiast
  • 1801 Views
  • 3 replies
  • 0 Helpful votes